
/* The width of the edit view in font units based on a UPM of 1000. (default: 8500) */
"1309.ibShadowedToolTip" = "Ширина режима редактирования в единицах на основе значения UPM 1000. (по умолчанию: 8500)";

/* Text View width */
"1310.title" = "Длина строки текстового просмотра";

/* The width of the edit view in font units based on a UPM of 1000. (default: 8500) */
"1311.ibShadowedToolTip" = "Ширина режима редактирования в единицах на основе значения UPM 1000. (по умолчанию: 8500)";

/* Handle size */
"1805.title" = "Размер рукоятки";

/* Small */
"1809.title" = "маленький";

/* Normal */
"1810.title" = "Средний";

/* Large */
"1811.title" = "большой";

/* Always use light appearance */
"3o6-RA-WJv.title" = "Всегда использовать светлый режим";

/* Large */
"4wP-VR-a8U.title" = "большой";

/* Display mark cloud */
"91D-Xb-mMF.title" = "Отобразить диакритическое облако";

/* Always use light appearance */
"Kzt-Rf-2IA.title" = "Всегда использовать светлый режим";

/* Info box size */
"QEV-mq-99w.title" = "Размер информационного окна";

/* Extra Large */
"VP4-ba-Zg7.title" = "Очень большой";

/* Display Unicode value */
"Zl6-SB-Tll.title" = "Показать значение юникода";

/* Font View */
"cO7-lg-BRb.title" = "Просмотр кассы";

/* Normal */
"kpI-Fa-Lg5.title" = "Средний";

/* Small */
"nsh-5Y-jy4.title" = "маленький";

/* Edit View */
"wz3-nI-f6C.title" = "Редактировать просмотр";
